.scu-lighter-grey {color:#000!important;background-color:#f2f2f2!important}
/*.scu-copper {color:#000!important;background-color:#a1561c!important}*/
.scu-copper {color:#000!important;background-color:#b15c11!important}
.scu-ltcopper {color:#000!important;background-color:transparent!important}
.scu-ltcopper:hover {color:#000!important;background-color:#d3a170!important}
.scu-navy {color:#fff!important;background-color:#415968!important}
.scu-coppernotice {color:#fff!important;background-color:#b15c11!important}

.media-link {color:#fff!important;background-color:#415968!important}
.media-link:hover {color:#bbbbbb!important;background-color:#415968!important}

.scu-ltcopper2 {color:#000!important;background-color:transparent!important}
.scu-ltcopper2:hover {color:#fff!important;background-color:#b15c11!important}

.sog-light-green,.sog-hover-light-green:hover{color:#fff!important;background-color:#41ad48!important}
.sog-green19,.sog-green19:hover{color:#fff!important;background-color:#4d9096!important}

/* Mobile Menu */
.w3-m-menu {color:#fff!important;background-color:#415968!important}
.w3-mm-menu:hover{color:#000!important;background-color:#f2f2f2!important}

.w3-m-menu-sub {color:#000!important;background-color:#cccccc!important}
.w3-m-menu-sub:hover {color:#000!important;background-color:#fff!important}
.w3-border-bottom-sub{border-bottom:1px solid #000!important}


.text-scu-copper {color:#b15c11!important}

.scu-copper-hdr2 {color:#fff!important;background-color:#b15c11!important}
.scu-navy-hdr2 {color:#fff!important;background-color:#415968!important}